[Desktop Entry]
Encoding=UTF-8
Name=Default web browser
Icon=/usr/share/pixmaps/midi-icons/www48.png
Comment=Default web browser
Exec=defaultbrowser %U
Terminal=false
Type=Application
Categories=X-Internet
GenericName=Default web browser
NoDisplay=true
MimeType=text/html;text/xml;application/xhtml+xml;application/vnd.mozilla.xul+xml;text/mml;x-scheme-handler/http;x-scheme-handler/https;
